@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/robotoregular.eot');
    src: url('../fonts/robotoregular.eot') format('embedded-opentype'),
         url('../fonts/robotoregular.woff2') format('woff2'),
         url('../fonts/robotoregular.woff') format('woff'),
         url('../fonts/robotoregular.ttf') format('truetype'),
         url('../fonts/robotoregular.svg#robotoregular') format('svg');
}
@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/robotoblack.eot');
    src: url('../fonts/robotoblack.eot') format('embedded-opentype'),
         url('../fonts/robotoblack.woff2') format('woff2'),
         url('../fonts/robotoblack.woff') format('woff'),
         url('../fonts/robotoblack.ttf') format('truetype'),
         url('../fonts/robotoblack.svg#robotoblack') format('svg');
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/robotolight.eot');
    src: url('../fonts/robotolight.eot') format('embedded-opentype'),
         url('../fonts/robotolight.woff2') format('woff2'),
         url('../fonts/robotolight.woff') format('woff'),
         url('../fonts/robotolight.ttf') format('truetype'),
         url('../fonts/robotolight.svg#robotolight') format('svg');
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/robotomedium.eot');
    src: url('../fonts/robotomedium.eot') format('embedded-opentype'),
         url('../fonts/robotomedium.woff2') format('woff2'),
         url('../fonts/robotomedium.woff') format('woff'),
         url('../fonts/robotomedium.ttf') format('truetype'),
         url('../fonts/robotomedium.svg#robotomedium') format('svg');
}
